Описание
TM600P VDSL VDSL2 тестер Поддержка 35b 30a 17a профиль
TM600P VDSL тестер специально разработан для сползать линия испытания (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, DMM испытания эмуляция модема, Индикация напряжения линии и так далее.
TM-600P VDSL тестер также представляетОптический Мощность метрИПрибор для визуального определения повреждения прибор для тестированияФункция в блок, а такжеTDRФункция;Базовая версия не включает эти функции)
Это один тестер функций mufti с интеллектуальным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.
Функции
DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения Оптический измеритель мощности (опционально)-базовая версия не включает эту функцию Визуальный дефектоскоп (опционально)-базовая версия не включает эту функцию Трассировщик тона (опционально)-базовая версия не включает эту функцию TDR инструмент для поиска повреждений в кабеле (опционально)-базовая версия не включает эту функцию Поддержка 35b 30a 17a протоколКлюч Особенности
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING) Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим аллигатора или RJ11 Перезаряжаемые Li-Ion Батарея Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL) Память данных пружина ЖК-дисплей, управление меню Автоматическое отключение, если нет работы на клавиатуре Соответствует всем известным DSLAMs Программное обеспечение управления Простой, портативный и сохраненный деньгиТехнические характеристики
| ADSL2 + | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite), G.994.1 (G. hs), ANSI T1.413 выпуск #2, G.992.5 (ADSL2 +) приложение л | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Up канал скорость | 0 ~ 1,2 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз канал скорость | 0 ~ 24 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухания | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход мощность | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей канал бит карта | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| ADSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Стандарты | МСЭ G.992.1 (G. ДМТ), G.992.2 (G. lite) МСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2 | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Up канал скорость | 0 ~ 1 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вниз канал скорость | 0 ~ 8 Мбит/с | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Вверх/вниз затухания | 0 ~ 63.5dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Уровень шума вверх/вниз | 0 ~ 32dB | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Выход мощность | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей DSL режим подключения | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| Дисплей канал бит карта | В наличии | ||||||||||||||||||||||||||||||||||||||||||||||||||||
| VDSL2 | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Совместим с ADSL2 +, ADSL стандарта. | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линии затухания | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линии маржа шума | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSL линия вверх/вниз Максимальная скорость | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Локальная выходная мощность DSL | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| DSLAM информация | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Код ошибки во-вторых | |||||||||||||||||||||||||||||||||||||||||||||||||||||
| Защита от импульсного шума (INP) | |||||||||||||||||||||||||||||||||||||||||||||||||||||
Поддержка 9 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b | |||||||||||||||||||||||||||||||||||||||||||||||||||||






Характеристики
- Номер модели
- TM600P
- Бренд
- VDUNSKY
- TesterLanguage
- English
- Optical Power Meter
- Optional
- Visual Fault Locator
- Optional
- Tone Tracker
- Optional
- TDR Cable Fault Locator
- Optional







